{
  "main": {
    "id": "a693de761d542948",
    "type": "split",
    "children": [
      {
        "id": "de35c53ad452014d",
        "type": "tabs",
        "children": [
          {
            "id": "e7c250592202ef1d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "待办/Unity重学.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Unity重学"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "630f8165e6a24a86",
    "type": "split",
    "children": [
      {
        "id": "f0756957054a6fce",
        "type": "tabs",
        "dimension": 79.77755308392315,
        "children": [
          {
            "id": "ebc68222154201be",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "byModifiedTime",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "991397493df067e8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          },
          {
            "id": "cc621346ccdf86c9",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "笔记/Unity笔记汇总.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Unity笔记汇总 的大纲"
            }
          }
        ]
      },
      {
        "id": "f8fdc77a59b98c85",
        "type": "tabs",
        "dimension": 20.222446916076844,
        "children": [
          {
            "id": "ecccd9af8286ea29",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "[\"tags\"]",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c7920e2ce907397e",
    "type": "split",
    "children": [
      {
        "id": "a5f3c68213ee3916",
        "type": "tabs",
        "children": [
          {
            "id": "42aa94a29399c26f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "笔记/Unity笔记汇总.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Unity笔记汇总 的反向链接列表"
            }
          },
          {
            "id": "d651b27dcd912ace",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "笔记/CSharp/核心/索引器.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": false
              },
              "icon": "links-going-out",
              "title": "索引器 的出链列表"
            }
          },
          {
            "id": "b395181a320df62d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "d9c193444d1f152f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false
    }
  },
  "active": "e7c250592202ef1d",
  "lastOpenFiles": [
    "笔记/CSharp笔记汇总.md",
    "待办/Unity重学.md",
    "待办/CSharp重学.md",
    "笔记/CSharp/进阶/Hashtable.md",
    "笔记/CSharp/进阶/Stack.md",
    "简历_综合应届生版.md",
    "简历_网络运维技术支持方向.md",
    "服务器迁移/网站容器迁移与SSL续签手册.md",
    "简历_Unity游戏开发方向.md",
    "密码本/Teamspeak Recovery Key.md",
    "Teamspeak/网站容器迁移与SSL续签手册.md",
    "笔记/CSharp/基础/值类型和引用类型.md",
    "笔记/CSharp/入门/字符串拼接.md",
    "待办/大待办.md",
    "未命名.md",
    "未命名 1.md",
    "服务器迁移",
    "笔记/CSharp/进阶/Queue.md",
    "笔记/CSharp/进阶/ArrayList.md",
    "笔记/Unity笔记汇总.md",
    "笔记/CSharp/练习/CSharp综合练习-02.md",
    "笔记/CSharp/进阶",
    "笔记/CSharp/核心/索引器.md",
    "笔记/CSharp/核心/接口.md",
    "笔记/CSharp/基础/枚举.md",
    "笔记/CSharp/核心/抽象类和抽象方法.md",
    "笔记/CSharp/核心/密封函数.md",
    "笔记/CSharp/核心/密封类.md",
    "未命名.base",
    "未命名.canvas",
    "密码本",
    "图库/CSharp/Pasted image 20260412210327.png",
    "笔记/CSharp/练习",
    "图库/CSharp/Pasted image 20260412210704.png",
    "图库/CSharp/Pasted image 20260412210810.png",
    "图库/CSharp/Pasted image 20260412210946.png",
    "笔记/CSharp/杂记",
    "Pasted image 20260412210946.png",
    "Pasted image 20260412210810.png",
    "Pasted image 20260412210704.png",
    "图库/CSharp/Pasted image 20260412210516.png",
    "图库/CSharp",
    "图库",
    "笔记/CSharp/核心",
    "笔记/CSharp/基础"
  ]
}